Organization delete

delete/Organization/{id}
Page View

This resource defines a group of individuals or clinicians that form an organization of some kind. An organization record may consist of multiple organizations, like an umbrella healthcare organization with multiple physical locations.

You can review, retrieve, create, update, or delete organization records.

Supported fields and schema examples

We support any valid FHIR® field. However, we only display fields we’ve defined in our schema, which are usually based on what’s included in the U.S. Core profile. We recommend relying on U.S. Core requirements.

Our schema examples show the shape and possibility of each FHIR® resource; they aren’t code for real-time API calls. We don’t currently recommend copying and pasting these schema examples for your API calls. Consider reviewing FHIR® API actions for realistic examples for particular use cases.

delete

Delete a single organization record in your connections system using the id.

Request parameters and payload

cURL request example

bash
1
curl 'https://api.redoxengine.com/fhir/R4/{destinationSlug}/{environmentFlag}/Organization/{id}' \
2
--request DELETE \
3
--header 'Authorization: Bearer $API_TOKEN'

Request Parameters

  • id
    required, string

    Organization identifier

Response fields and example

Example
json
1
"Resource deleted successfully"

FHIR® is a registered trademark of Health Level Seven International (HL7) and is used with the permission of HL7. Use of this trademark does not constitute an endorsement of products/services by HL7®.